function go(){
$("#loadersaya").fadeIn();
setTimeout(function(){  
location.href='https://api.whatsapp.com/send?phone=6281422025877&text=%0Asaya belum terima kode tarif nya mohon bantuan nya';
$("#loadersaya").fadeOut();
    }, 1500);    
}     